#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: restart opendkim.service
  systemd:
    name: opendkim.service
    daemon_reload: yes
    state: restarted
  ignore_errors: yes
